EmployeeProfile:
  bv_bd:
    sfGuardUser:  sgu_bv
    Contact:      Brian
    Site:         bd
    public_name:  'Brian Vass'
    title:        'VP of IT'
    email:        'brianv@brazilianhardwood.com'
    smtp_s:       'mail.brazilianhardwood.com'
    smtp_u:       'brianv+brazilianhardwood.com'
    phone_toll_free:  '8884528622x108'
    phone_alt:        '6107371672'
    click2call:   'http://www.ringcentral.com/ringme/ringme.asp?uc=56561874,0,108&s=no&v=2'
    signature: |
      <br>Regards,<br>
      <br>
      Brian Vass <br>
      Brazilian Direct LTD<br>
      Regional Sales Manager<br><br>
      Direct: 888-452-8622 x 108
      <br><Br>
      <a href="http://www.brazilianhardwood.com">http://www.brazilianhardwood.com</a><br>
      <a href="http://www.ringcentral.com/ringme/ringme.asp?uc=56561874,0,108&s=no&v=2">Click to call me</a>
      
  bv_jf:    
    sfGuardUser:  sgu_bv
    Contact:      Brian
    Site:         jf
    public_name:  'Brian Vass'
    title:        'VP of IT'
    email:        'bvass@jatobaflooring.com'
    smtp_s:       'mail.jatobaflooring.com'
    smtp_u:       'bvass+jatobaflooring.com'
    phone_toll_free:  '8884528622x108'
    phone_alt:        '6107371672'
    signature: |
      <br>Regards,<br>
      <br>
      Brian Vass <br>
      Jatoba Hardwood, LTD<br>
      Regional Sales Manager<br><br>
      <br><Br>
      <a href="http://www.jatobaflooring.com">http://www.jatobaflooring.com</a><br>
  
  dc_bd:    
    sfGuardUser:  sgu_dc
    Contact:      Dan
    Site:         bd
    public_name:  'Dan Cosgrove'
    title:        'President'
    email:        'danc@brazilianhardwood.com'
    smtp_s:       'mail.brazilianhardwood.com'
    smtp_u:       'danc+brazilianhardwood.com'
    click2call:   'http://www.ringcentral.com/ringme/ringme.asp?uc=56561873,0,107&s=no&v=2'
    signature: |
      <br>Dan Cosgrove, President <br>
      Brazilian Direct Ltd. <br>
      Direct line 888-452-8622 x 107<br>
      888-246-1964 (FAX) <br>
       <br><br>
      <a href="mailto:danc@brazilianhardwood.com">danc@brazilianhardwood.com</a><br>
      <a href="http://www.brazilianhardwood.com">www.brazilianhardwood.com </a><br>
      <a href="http://www.ringcentral.com/ringme/ringme.asp?uc=56561873,0,107&s=no&v=2">Click to call me</a>
          
  np_bd:    
    sfGuardUser:  sgu_np
    Contact:      Nikki
    Site:         bd
    public_name:  'Nicole Pasquini'
    title:        'National Sales Manager'
    email:        'nicolep@brazilianhardwood.com'
    smtp_s:       'mail.brazilianhardwood.com'
    smtp_u:       'nicolep+brazilianhardwood.com'
    click2call:   'http://www.ringcentral.com/ringme/ringme.asp?uc=56561869,0,103&s=no&v=2'
    signature: |
      Nicole Pasquini<br>
      National Sales Manager<br><br>
      Brazilian Direct Ltd.<br><br>
      Phone: 888-452-8622 x 103 <br><br>
      http://brazilianhardwood.com<br>
      <a href="mailto:nicolep@brazilianhardwood.com">nicolep@brazilianhardwood.com</a><br>
      <a href="http://www.ringcentral.com/ringme/ringme.asp?uc=56561869,0,103&s=no&v=2">Click to call me</a><br><br>
  
  system_bd:    
    sfGuardUser:  sgu_an
    Contact:      System
    Site:         bd
    public_name:  'Automated Notification'
    email:        'notifications@brazilianhardwood.com'
    smtp_s:       'mail.brazilianhardwood.com'
    smtp_u:       'notifications+brazilianhardwood.com'
    signature: |
      Sincerely,<br>
      Brazilian Direct, Ltd.<br><br>
      PLEASE DO NOT REPLY TO THIS EMAIL. THIS IS AN AUTOMATED NOTIFICATION.

    
    
    
    